IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_CAS_CLAIMBILL' AND KSQL_COL_NAME IN ('FBASEPAYMENTTYPE')) 
 ALTER TABLE T_CAS_CLAIMBILL ADD (FBASEPAYMENTTYPE NVARCHAR(50) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CAS_VOUCHERBOOK') 
 CREATE TABLE T_CAS_VOUCHERBOOK (
FID BIGINT DEFAULT 0 NOT NULL,
FSOURCEBILLID BIGINT DEFAULT 0 NOT NULL,
FERRORTYPE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FBUSINESSTYPE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATETIME DATETIME,
FERRORMSG NVARCHAR(255) DEFAULT ' ' NOT NULL,
FERRORMSG_TAG NCLOB
);